﻿.home_content a { color:#ffd352; }
.home_content a:hover { color:#b49838; }

.main_layout { height:673px;}

.col_right { visibility:hidden; }

#wrapper {  z-index:20; margin: 35px auto 0px -471px; background:none;}
.col_left { float:none;}
.col_left h1 { display:none; }


.home_content { color:#fff; width:950px; margin:0 auto; position:absolute; z-index:110; top:165px !important; left:50%; margin-left:-475px;}
.home_content2 { padding:15px; min-height:200px; }
.home_info { margin:10px 230px 10px 15px; line-height:20px; }
.home_search { padding:15px; }
.logo { padding:15px; }

.home_ad { margin-top: 10px; padding: 15px; }
.home_ad .ms-WPBody a img { border-style: none; }

/* Home Boxes */

.dark_ul { background: url(/design/dark_ul.png) no-repeat; width:7px; height:7px;}
.dark_um { background: url(/design/dark_um.png) repeat-x; height:7px;}
.dark_ur { background: url(/design/dark_ur.png) no-repeat; width:7px; height:7px;}
.dark_ml { background: url(/design/dark_ml.png) repeat-y; width:7px; height:7px;}
.dark_mm1 { background: url(/design/boxes.png) no-repeat right; background-color:#00467f;}
.dark_mm { background-color:#00467f; }
.dark_mr { background: url(/design/dark_mr.png) repeat-y; width:7px; height:7px;}
.dark_bl { background: url(/design/dark_bl.png) no-repeat; width:7px; height:18px;}
.dark_bm { background: url(/design/dark_bm.png) repeat-x; height:18px;}
.dark_br { background: url(/design/dark_br.png) no-repeat; width:7px; height:18px;}

.light_ul { background: url(/design/light_ul.png) no-repeat bottom; width:7px; height:7px;}
.light_um { background: url(/design/light_um.png) repeat-x bottom; height:7px;}
.light_ur { background: url(/design/light_ur.png) no-repeat bottom; width:7px; height:7px;}
.light_ml { background: url(/design/light_ml.png) repeat-y; width:7px; height:7px;}
.light_mm { background-color:#426a94; }
.light_mr { background: url(/design/light_mr.png) repeat-y; width:7px; height:7px;}
.light_bl { background: url(/design/light_bl.png) no-repeat; width:7px; height:18px;}
.light_bm { background: url(/design/light_bm.png) repeat-x; height:18px;}
.light_br { background: url(/design/light_br.png) no-repeat; width:7px; height:18px;}